h1 {
    font-family: geogrotesqueregular;
    font-size: 2.1875em;
    color: #ee7e16;
    margin: 0 0 4%;
}

h2 {
    font-family: geogrotesqueregular;
    font-size: 1.5625em;
    color: #ffffff;
}

p {
    margin: 0 0 4%;
    line-height: 1.625em;
    text-shadow: 1px 0 0 #ffffff;
}

p strong {
    font-family: geogrotesquemedium;
    font-weight: normal;
}

p + ul {
    margin-top: -10px;
}

hr {
    border: 0;
    border-bottom: 1px dotted #ffffff;
    border-top: 1px dotted #bfbfbf;
    margin: 5% 0;
}

/* Cookies */
a.btn-cookies-ok {
    background: #fff; 
    border: 1px solid #EE7E16; 
    color: #EE7E16;
    text-decoration: none;
    -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
             border-radius: 4px;
    display:inline-block;
    padding:1px 6px;
}